
Procesamiento de datos de JASMET - Task #926

Milestone # 886 (New): JASMET configuración T

Planificar la capacitacion a Operaciones

02/13/2017 06:51 PM - Marco Apolinario

Status: Resolved Start date: 02/14/2017

Priority: Normal Due date: 02/16/2017

Assignee: Marco Apolinario % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

History

#1 - 02/22/2017 02:50 PM - Marco Apolinario

- Status changed from New to In progress

#2 - 03/01/2017 01:01 PM - Marco Apolinario

- % Done changed from 0 to 70

#3 - 03/09/2017 01:25 PM - Marco Apolinario

- % Done changed from 70 to 100

#4 - 03/09/2017 01:26 PM - Marco Apolinario

- Status changed from In progress to Resolved
